/* product desc */
/* primary_block ***************************************************************************** */
.top-hr {
  background: #c4c4c4;
  height: 5px;
  margin: 2px 0 31px; }

#productscategory_list .product-name,
.accessories-block .product-name {
  margin-bottom: 5px; }
  #productscategory_list .product-name a,
  .accessories-block .product-name a {
    font-size: 15px;
    line-height: 18px;
    color: #3a3939; }
    #productscategory_list .product-name a:hover,
    .accessories-block .product-name a:hover {
      color: #515151; }

/* .pb-left-column ***************************************************************************** */
.pb-left-column #image-block {
  background: white none repeat scroll 0 0;
    border: 0 none;
    cursor: pointer;
    display: block;
    float: left;
    position: relative;
    width: 100%;}
  .pb-left-column #image-block #view_full_size .span_link {
    bottom: 0;
    display: block;
    position: absolute;
    right: 0; }
  .pb-left-column #image-block a.jqzoom div div img {
    width: auto;
    max-width: 10000px; }
  .pb-left-column #image-block a.jqzoom div div .zoomWrapper {
    border: none; }
  .pb-left-column #image-block .zoomPad {
    z-index: auto!important; }
  .pb-left-column #image-block .new-box,
  .pb-left-column #image-block .sale-box {
    z-index: 5; }

/* miniatures */
.pb-left-column #views_block {
   float: left;
    margin-top: -6px;
    text-align: center;
    width: 100%; }

#center_column.col-md-9 .pb-left-column.col-md-4 #thumbs_list {
  width: 164px; }
#center_column.col-md-9 .pb-left-column.col-md-6 #thumbs_list {
  width: 246px; }

#center_column.col-md-6 .pb-left-column.col-md-4 #thumbs_list, #center_column.col-md-6 .pb-left-column.col-md-6 #thumbs_list {
  width: 82px; }

#center_column.col-md-12 .pb-left-column.col-md-4 #thumbs_list {
  width: 246px; }
#center_column.col-md-12 .pb-left-column.col-md-6 #thumbs_list {
  width: 410px; }

.content_only .pb-left-column.col-md-4 #thumbs_list {
  width: 246px; }
.content_only .pb-left-column.col-md-6 #thumbs_list {
  width: 410px; }

#thumbs_list {
   float: none;
   display: inline-block;
    margin: 0 auto;
    overflow: hidden;
    width: 58%;}
  #thumbs_list ul#thumbs_list_frame {
    list-style-type: none;
    padding-left: 0;
    white-space: nowrap;
    margin-bottom: 0; }
    .pro_thumbnails #thumbs_list ul#thumbs_list_frame {
      white-space: normal; }
  #thumbs_list li {
    cursor: pointer;
    display: inline-block;
    padding: 6px 6px 0;
    width: 90px; }
    #thumbs_list li a {
      display: block;
      -webkit-transition: all 0.3s ease;
      -moz-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      transition: all 0.3s ease;
      opacity: 0.6;
      filter: alpha(opacity=60); }
      #thumbs_list li a:hover, #thumbs_list li a.shown {
        opacity: 1;
        filter: alpha(opacity=100); }
        #thumbs_list li a:hover img, #thumbs_list li a.shown img {
          border: 1px solid #999999; }
    #thumbs_list li img {
      border: 1px solid #e9e9e9; }

span.view_scroll_spacer {
  float: none }

#view_scroll_left,
#view_scroll_right {
   display: inline-block !important;
    float: none;
    height: 82px;
	width: 5%;
    line-height: 82px;
    margin: 6px 0;
    vertical-align: top; }

#view_scroll_right {
 display: inline-block !important;
    float: none;
    height: 80px;
    padding: 0;
    vertical-align: top;
    width: 5%;
}

.resetimg {
  margin-top: 4px;
  margin-bottom: 4px; }
  .resetimg #resetImages i {
    margin-right: 6px; }

.pro_thumbnails .view_scroll_spacer, .pro_thumbnails #view_scroll_right {
  display: none; }

/* link list */
#usefull_link_block {
  list-style-type: none; }
  #usefull_link_block li {
    margin-bottom: 4px; }
    #usefull_link_block li a {
      position: relative;
      padding-left: 20px;
      display: inline-block; }
      #usefull_link_block li a:before {
        font-family: "fontello";
        font-size: 1.166em;
        position: absolute;
        left: 0;
        font-weight: normal; }
      #usefull_link_block li a:hover {
        color: #000; }
    #usefull_link_block li.print a:before {
      content: "\e716"; }
    #usefull_link_block li.sendtofriend a:before {
      content: "\e84d"; }
    #usefull_link_block li#left_share_fb {
      clear: both;
      float: none; }
      #usefull_link_block li#left_share_fb a {
        padding-left: 20px; }
      #usefull_link_block li#left_share_fb a:before {
        content: "\66"; }
    #usefull_link_block li#favoriteproducts_block_extra_remove, #usefull_link_block li#favoriteproducts_block_extra_add, #usefull_link_block li#favoriteproducts_block_extra_removed, #usefull_link_block li#favoriteproducts_block_extra_added {
      cursor: pointer;
      clear: both;
      float: none;
      margin: 0 0 8px 0;
      border: none;
      padding: 0;
      position: relative; }
      #usefull_link_block li#favoriteproducts_block_extra_remove:before, #usefull_link_block li#favoriteproducts_block_extra_add:before, #usefull_link_block li#favoriteproducts_block_extra_removed:before, #usefull_link_block li#favoriteproducts_block_extra_added:before {
        font-family: "fontello";
        font-size: 1.166em;
        position: absolute;
        left: 0;
        font-weight: normal;
        content: "\e809"; }
    #usefull_link_block li#favoriteproducts_block_extra_removed:before {
      content: "\f028"; }

/* pb-left-column ***************************************************************************** */
.pb-center-column {
  /* form */ }
  .pb-center-column p {
    margin-bottom: 10px; }
  .pb-center-column #short_description_block {
    margin-bottom: 1.333em; }
    .pb-center-column #short_description_block .buttons_bottom_block {
      display: none; }
    .pb-center-column #short_description_block #short_description_content {
      word-wrap: break-word; }
  .pb-center-column #buy_block {
    margin-top: 0px; }
    .pb-center-column #buy_block .box-info-product {
      padding-top: 0px;
      border-top: 0px solid #e5e5e5; }
    .pb-center-column #buy_block label {
       color: #111;
    display: inline-block;
    font-family: open sans;
    font-size: 15px;
    font-weight: 700;
    margin-bottom: 14px;
    width: 100%; }
    .pb-center-column #buy_block p.price {
      padding: 0; }
  .pb-center-column #color_picker p {
    padding-bottom: 5px;
    font-weight: 700; }

#product p#loyalty {
border-top: 0 none;
    color: #444;
    font-size: 13px;
    font-weight: 400;
    margin: 10px 0;
    position: relative;
    text-transform: uppercase;}

#page .rte {
  padding: 0 20px 20px;
  word-wrap: break-word; }

#attributes fieldset {
  padding-bottom: 6px; }
  #attributes fieldset label {
    vertical-align: top;
    display: block; }
#attributes .attribute_list {
  display: inline-block; width: 100% }
  #attributes .attribute_list .form-control {
    width: 100%;
    min-width: 100px; }
    #attributes .attribute_list .form-control option {
      background: white;
      color: #666666; }
  #attributes .attribute_list ul {
    clear: both; }
    #attributes .attribute_list ul li {
      display: inline-block; min-width: 100px; }
  #attributes .attribute_list input.attribute_radio {
    float: left;
    margin-left: 3px; }
  #attributes .attribute_list div.radio,
  #attributes .attribute_list div.radio span,
  #attributes .attribute_list div.radio input {
    float: none;
    display: inline-block; }
  #attributes .attribute_list span.radio_label {
      display: inline-block;
    font-size: 13px; }
  #attributes .attribute_list #color_to_pick_list {
    list-style-type: none;
    margin-bottom: 0; }
    #attributes .attribute_list #color_to_pick_list li {
      float: left;
      margin: 0 8px 8px 0;
      padding: 1px;
      border: 0px solid #cccccc;
      clear: none; }
#attributes .attribute_list #color_to_pick_list li a.color_pick {
    cursor: pointer;
    display: block;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    width: 30px;
}
        #attributes .attribute_list #color_to_pick_list li a.color_pick img {
          display: block;
          height: 20px;
          width: 20px; }
      #attributes .attribute_list #color_to_pick_list li.selected {
        border: 0px; }

.box-info-product .exclusive {
  display: block;
    font-family: open sans;
    font-weight: 600;
    height: 50px;
    line-height: 50px;
    padding: 0 25px 0 40px;
    position: relative;
 }
  .box-info-product .exclusive span {
    height: 40px;
    line-height: 40px;
    font-size: 0.888em;
    display: block; }
  .box-info-product .exclusive:before {
    font-family: "fontello";
    position: absolute;
    top: 0;
    left: 20px;
    bottom: 0;
    font-size: 0.666em;
    content: "\e73d";
    z-index: 2;
    height: 50px;
    line-height: 50px; }
  .box-info-product .exclusive.added:before {
    content: "\e80f"; }
  .box-info-product .exclusive.added.disabled:before, .box-info-product .exclusive.disabled:before {
    content: "\e838";
    animation: 2s linear 0s normal none infinite spin;
    -webkit-animation: 2s linear 0s normal none infinite spin;
    -moz-animation: 2s linear 0s normal none infinite spin; }

/* table_data_sheet */
.table-data-sheet {
  width: 100%;
  margin: 0 0 20px;
  background: white; }
  .table-data-sheet tr.even {
    background: #fdfdfd; }
  .table-data-sheet tr td {
    padding: 10px 20px 11px; }
    .table-data-sheet tr td:first-child {
      width: 30%;
      font-weight: 700;
      color: #333333; }

/* table product-discounts */
table.table-product-discounts {
  border: none;
  border-bottom: 1px solid #e5e5e5;
  border-right: 1px solid #e5e5e5;
  width: 50%;
  margin: 0;
  background: white; }
  table.table-product-discounts tr th {
    background: #fbfbfb;
    color: #333333;
    font-weight: 700;
    border: none;
    font-weight: 700; }
  table.table-product-discounts tr td,
  table.table-product-discounts tr th {
    border-left: 1px solid #e5e5e5;
    width: 33%;
    padding: 10px 20px 11px;
    border-top: 1px solid #e5e5e5;
    border-right: none;
    text-shadow: none;
    text-transform: none;
    font-weight: 13px;
    line-height: 18px;
    border-bottom: none; }

/* accessories  */
.accessories-block .block_description {
  display: none; }
.accessories-block .exclusive span {
  font-size: 13px;
  line-height: 18px;
  padding: 2px 8px 3px;
  text-decoration: none; }

/* availability_statut */
#availability_date {
  margin-top: 10px; }

#availability_statut span#availability_label, #availability_date_label {
    color: #444;
    display: inline-block;
    width: auto;
}

#availability_value {
    color: #5092ff;
}

#availability_statut, #pQuantityAvailable {
    display: inline-block;
    font-size: 12px;
    font-weight: 400;
    margin-right: 4px;
    padding: 10px 0;
}

/* box-security */
.box-security {
  margin-bottom: 1em; }

.box-cart-bottom {
   border-bottom: 1px solid #e0e0e0;
    border-top: 1px solid #e0e0e0;
    float: left;
    margin-top: 10px;
    padding: 20px 0;
    width: 100%; }
.box-cart-bottom #quantity_wanted_p {
    display: inline-block !important;
    margin-bottom: 0;
    padding-right: 6px;
}
  .box-cart-bottom #add_to_cart_wrap {
    display: inline-block;
    vertical-align: middle; }
.box-cart-bottom #add_to_cart {
    margin-bottom: 0;
    margin-right: 6px;
}
  .box-cart-bottom .qt_cart_box {
    padding-bottom: 0;
    margin-bottom: 0;
    float:left;
    border-bottom: 0px solid #e5e5e5; }

/* prices */
.content_prices {
    line-height: 160%;
    margin: 20px 0 10px;
}

.discount {
  display: none; }

.price_box p {
  margin-bottom: 0;
  margin-right: 8px; }

.our_price_display {
  font-size: 1.5em; }

#old_price {
 }
.promotion.new { top: 70px !important;}
#reduction_percent, #reduction_amount {
    background: #ff6d82;
    border: 0 none !important;
    border-radius: 100px;
    color: #fff;
    font-size: 18px;
    height: 65px;
    line-height: 60px;
    margin: 0;
    position: absolute;
    text-align: center;
    top: 0 !important;
    width: 65px;
}

/* online_only */
.pb-center-column p.online_only {
  font-weight: 700;
  font-size: 13px;
  color: #f13340;
  text-align: left; }

.buttons_bottom_block {
  float: left;
    margin-bottom: 10px; }
    
.buttons_bottom_block  .addToWishlist, .buttons_bottom_block  .add_to_compare {
    border: 1px solid #ddd;
    float: left;
    font-size: 15px;
    height: 50px;
    margin-top: 0 !important;
    padding: 14px 10px 15px;
    text-transform: uppercase;
}

.box-cart-bottom .buttons_bottom_block {
    margin: 0 6px 15px 0;
}

.buttons_bottom_block  .addToWishlist:hover, .buttons_bottom_block  .add_to_compare:hover { background:#222; color:#fff; border: 1px solid #222; }

.buttons_bottom_block  .addToWishlist i, .buttons_bottom_block  .add_to_compare i {}

#new_comment_tab_btn i.icon-pencil { padding-left: 5px; }

	
	
/* SEND TO FRIEND (pop-in) AND SEND TO ASHOP (pop-in) ##################################################################### */
#send_friend_form, #send_shop_form {
  width: 555px;
  overflow: hidden; }
  #send_friend_form .product, #send_shop_form .product {
    padding-bottom: 1em; }
    #send_friend_form .product img, #send_shop_form .product img  {
      border: 1px solid #CCCCCC;
      float: left; }
    #send_friend_form .product .product_name, #send_shop_form .product .product_name {
      margin-left: 130px; }
    #send_friend_form .product .product_desc, #send_shop_form .product .product_desc {
      color: #999999;
      margin-left: 130px; }
  #send_friend_form .form_container,  #send_shop_form .form_container {
    padding: 10px 15px;
    border: 1px solid #e5e5e5;
    background: #fbfbfb; }
    #send_friend_form .form_container p.intro_form, #send_shop_form .form_container p.intro_form {
      font-size: 1.166em; }
    #send_friend_form .form_container p.txt_required, #send_shop_form .form_container p.txt_required  {
      padding-bottom: 0; }
    #send_friend_form .form_container .text, #send_shop_form .form_container .text {
      padding-bottom: 10px; }
      #send_friend_form .form_container .text label, #send_shop_form .form_container .text label {
        display: block;
        padding: 0;
        width: 100%; }
      #send_friend_form .form_container .text input, #send_shop_form .form_container .text input {
        border: 1px solid #CCCCCC;
        height: 28px;
        padding: 0 5px;
        width: 100%; }
#send_shop_form textarea {
        border: 1px solid #CCCCCC;
        height: 100px;
        padding: 5px 5px;
        width: 100%; }
#send_shop_form_error, #send_friend_form_error,
#send_shop_form_success, #send_friend_form_success {margin-bottom: 10px}           
        
  #send_friend_form .submit,  #send_shop_form .submit {
    margin-top: 20px;
    padding-bottom: 0;
    text-align: right; }

/* PERSONNALISATION ##################################################################### */
p.infoCustomizable {color: #555;
font-family: open sans;
margin-bottom: 0px;
font-weight: 600;
letter-spacing: 0px;
font-size: 11px;}
	
.customizableProductsText textarea {height: 42px !important; padding: 9px; text-align: center}
#text_fields li label {margin-bottom: 5px; font-weight: 600; letter-spacing: 0px; font-size: 11px; color: #555; font-family: open sans;}
	
#product sup {font-size: 12px; top: -2px;}
#product .clear.required sup {font-size: 15px; top: -2px;}

ul#uploadable_files,
ul#text_fields {
  list-style-type: none; }

.customizableProductsFile,
.customizableProductsText {
  margin-bottom: 0px;
  padding-bottom: 0px;
  border-bottom: 0px; }

.customizationUploadLine {
  padding-bottom: 10px; font-family: open sans;

font-size: 11px; }
	
.customizableProductsText {width: calc(100% - 69px); float: left}
  .customizationUploadLine label {
    display: block;
    vertical-align: top; }
  .customizationUploadLine textarea {
    width: 100%;
    border: 2px solid #e5e5e5;
	border-right: 0px;
    color: #777777; font-weight: 600;}
	
	.customization_block {float: left; width: 100%; position: relative;}

.customizationUploadBrowse img + a {
  position: relative;
  top: -51px; }

#customizedDatas {float: left; width: 69px; position: absolute; bottom: 0px; right: 0px;}
	
#customizedDatas .btn.btn-default {padding: 13px; border-radius: 0px; font-size: 16px; text-transform: lowercase;}

.accessories_block div ul li a {
  display: inline-block; }
.accessories_block div ul li.s_title_block a,
.accessories_block div ul li.s_title_block span {
  font-weight: 700; }

/******************************************************************
Quick View Styles
******************************************************************/
#product.content_only div.primary_block {
  margin-bottom: 0;
  padding: 1em 1.5em; }
  #product.content_only div.primary_block div.pb-center-column {
    margin-bottom: 0; }

.addsharethisinner .stButton .stArrow {
  display: none !important; }

/***** IE code ****/
.ie8 .box-security {
  filter: none; }

.zoomWindow {
  border: 1px solid #F5F5F5 !important; }

.product_info_wrap {
  display: inline-block;
  margin-right: 4px; }
  .product_info_wrap.unvisible {
    display: none!important; }

#product_manufacturer_logo {
  display: block;
  margin-bottom: 0;
  padding: 0;
  padding-right: 15px;
  border-top: 0px solid #f5f5f5; }

.pb-right-column #product_manufacturer_logo {
  text-align: center;
  padding-top: 0;
  border-top: none; }

#product_manufacturer_logo img {
  border: 0px solid #e5e5e5; }

#buy_block .product_tax_label {
  vertical-align: top;
  margin-left: 4px;
  margin-right: 4px; }

#tag_box_bottom_of_desc {
  margin-top: 1em; }
  #tag_box_bottom_of_desc h4 {
    float: left; }
  #tag_box_bottom_of_desc a {
    margin-left: 6px;
    display: inline-block;
    float: left; }
  #tag_box_bottom_of_desc span {
    float: left;
    font-weight: bold; }

.pb-left-column, .pb-center-column, .pb-right-column {
  margin-bottom: 2em; }

.product_accordion .opener, .product_accordion .product_accordion_title {
  display: none; }

#right_more_info_block #more_info_tabs {
  display: none; }
#right_more_info_block #more_info_sheets {
  border: none;
  padding: 0;
  background: transparent; }
  #right_more_info_block #more_info_sheets .product_accordion:last-child {
    border-bottom: 1px solid #e5e5e5; }
#right_more_info_block .product_accordion {
  display: block;
  position: relative;
  border-top: 1px solid #e5e5e5;
  padding: 6px 0; }
  #right_more_info_block .product_accordion .opener, #right_more_info_block .product_accordion .product_accordion_title {
    color: #222;
    display: block;
    font-size: 17px;
    font-weight: 600; }
#right_more_info_block .product_accordion .opener {
  top: 6px;
  right: 0; }
#right_more_info_block .product_accordion .pa_content {
  display: none; }
#right_more_info_block .product_accordion.open .pa_content {
  display: block;
  padding-top: 8px; }
  
#product .pb-center-column .heading {
    color: #333;
    font-size: 24px;
    font-weight: 600;
    line-height: 32px;
    margin-bottom: 0;
    margin-top: 12px;
    text-align: left;
    text-transform: none;
}
    
.pb-center-column .old_price, .pb-center-column #old_price_display {
    color: #9a9a9a;
    font-size: 16px;
    line-height: 28px;
}

.attribute_list .caret {border-top-color: #333;  border-bottom-color: #333 !important;}

#attributes {
    margin-bottom: 5px;
}

.section .title_block span, .title_block.gift span{
   background: none;
color: #323232;
display: inline-block;
font-size: 20px;
font-weight: 600;
margin: 0 19px;

border-bottom: 2px solid #ff6c84;
margin-bottom: -2px;
padding: 3px 30px 18px;
position: relative;
top: 0px;
text-transform: none
}

#accessories_block, #productscategory-products_block_center  { }

.section .nav_top_right .flex-direction-nav a, 
.section .nav_left_right .flex-direction-nav a { }

.section .nav_top_right .flex-direction-nav a:hover, 
.section .nav_left_right .flex-direction-nav a:hover { background:#75c15f; }

.section .nav_top_right .flex-direction-nav a.flex-disabled, .section .nav_left_right .flex-direction-nav a.flex-disabled { background:#dedede; }

.section .nav_top_right .flex-direction-nav a, .section .nav_left_bottom .flex-direction-nav a {
    background: none !important;
border-radius: 50% !important;
color: #ddd;
font-size: 18px;
height: 20px;
line-height: 20px;
margin-left: 0px;
width: 20px;
}

.section .nav_top_right .flex-direction-nav a:hover, .section .nav_left_bottom .flex-direction-nav a:hover {opacity: 0.8}

.product_footer_down {display: none}
.pa_content ul li {list-style: none;}
.fancybox-inner .inner.table td { padding: 9px 20px;}
.fancybox-inner .inner.table th {}
a.icon_wrap.span_link.no-print {color: #999;}
a.icon_wrap.span_link.no-print:hover {color: #fff}
#right_more_info_block, #usefull_link_block {float: left; width: 100%;}
#usefull_link_block .buttons_bottom_block a {
    font-size: 12px;
    line-height: 10px;
    padding-right: 12px;
    text-transform: none;
}
.product_info_box {margin-bottom: 20px}

#product .sm_lable { border-radius: 0px; color: #999; display: inline-block; font-size: 14px; padding: 0 4px; background: none}
.info_size a { }
#product_reference label {font-size: 14px; color: #999; margin-right: 2px}

#product #our_price_display {
    font-size: 28px;
    font-weight: normal;
    color: #d23385;
}

#product .special #our_price_display {
    color: #d23385;
}

#product .sale_percentage {
    color: #fff;
    font-size: 26px;
    font-weight: 300;
}

.old_price, #old_price_display {
    text-decoration: line-through;
}

#more_info_block {
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    margin-top: 35px;
    padding: 0;
}

#accessories_block .title_block, #productscategory-products_block_center .title_block, .title_block.gift {
    border-bottom: 1px solid #e0e0e0;
    font-size: 18px;
    margin: 0 0 35px;
    padding: 0;
    text-align: center;
}

#product .nav_top_right .flex-direction-nav {
    background: #fff none repeat scroll 0 0;
    top: -46px;
    width: auto;
}

#product .pb-left-column .new {height: 65px !important;
    left: 0 !important;
    padding: 9px !important;
    width: 65px !important;}

#product .pb-left-column .new i {font-size: 12px !important;}
.social_link {float: left; width: 100%}
.desc_all {color: #333;
    text-align: justify;
    display: inline-block;
    font-family: open sans;
    font-size: 13px;
    font-weight: 300;
    margin: 20px auto 0;
    padding: 0 15%;
    width: 100%;}

.comments_note .reviews.pull-left { margin-top: -1px;}
.all_coments {color: #999;  margin-left: 5px;   font-size: 13px;}
.comments_advices {margin-top: -1px;}
.name_price {font-size: 17px; font-weight: 500;}
.all_vat { border-top: 1px solid #e0e0e0;
    color: #999;
    float: left;
    margin-top: 12px;
    margin-bottom: 10px;
    padding-top: 4px;
    width: 100%;}

.attribute_fieldset.color_4 {  display: none;}
.fancybox-inner .block-heading {background: #905bc3}
ul.size_1 p {color: #000; font-family: open sans; font-size: 14px; font-weight: 600; padding-left: 19px;}
.icone_prod, .icone_text {float: left; width: 100%}
.icone_prod  .title_block, .icone_text .title_block {display: none}
#product .icone_prod  {margin: 20px 0px 35px}
#product .icone_text p {font-family: open sans; font-size: 11px; margin: 0;}
#product .icone_prod img {left: 14px; position: absolute;}

#product .icone_prod .block_content div {line-height: 15px; padding-left: 56px; padding-right: 44px;}
.buttons_bottom_block.no-print.col-xs-6, .info_size a  {padding: 12px 0px; margin: 0px}
.buttons_send, .info_size {border-bottom: 1px solid #e0e0e0; width: 100%; float: left}
.buttons_bottom_block.no-print a, .info_size a {font-size: 14px}
.buttons_bottom_block.no-print a i, .info_size a i {
    float: left;
    font-size: 18px;
    margin-bottom: 0;
    margin-left: 10px;
    margin-right: 10px;
}

.nav_top_right.left ul {right: auto; left: 0px;  margin-left: -50px;}
.nav_top_right.right ul {right: 0px; left: auto;  margin-right: -50px;}
.nav_top_right.left ul .flex-next {display: none}
.nav_top_right.right ul .flex-prev {display: none}
.nav_top_right.left {position: absolute; top: 50%; left: -6px;}
.nav_top_right.right {position: absolute; top: 50%; right: 0px }
.icone_text i {padding-right: 3px; color: #666;}
#product .section .title_block span {padding-right: 30px;}

.gift .owl-theme.owl-navigation-lr .owl-controls .owl-buttons .owl-prev,
.gift .owl-theme.owl-navigation-lr .owl-controls .owl-buttons .owl-next {background: none !important; color: #ddd}

.gift .owl-theme.owl-navigation-lr .owl-controls .owl-buttons .owl-prev:hover,
.gift .owl-theme.owl-navigation-lr .owl-controls .owl-buttons .owl-next:hover  {background: none !important; color: #ddd}

.gift .owl-theme.owl-navigation-lr:hover .owl-controls .owl-buttons .owl-prev i, .gift .owl-theme.owl-navigation-lr:hover .owl-controls .owl-buttons .owl-next i{
    background: none; border-radius: 0px;}

/* img slider */
#image-block .img_nav {position: absolute; top: 50%}
#image-block .img_nav i {font-size: 20px; background: #fff; padding: 15px}
.mobile-left.img_nav {left: 0px}
.mobile-right.img_nav {right: 0px}
#image-block .mobile-count {background: #fff; padding: 4px; position: absolute; bottom: 20px; left: 20px;}

/* img slider */
